@charset "UTF-8";

/* reset
---------------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;	
}
address, caption, cite, code, dfn, em, strong, th, var {
  box-sizing: border-box;
  font-style: normal;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th {
  text-align: left;
}
q:before, q:after {
  mainContent: "";
}
object, embed {
  vertical-align: top;
}
hr, legend {
  display: none;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
img, abbr, acronym, fieldset {
  border: 0;
}
li {
  list-style-type: none;
}
html {
  font-family: sans-serif;
  font-size: 10px;
  font-size: 62.5%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
  margin: 0;
  padding: 0;	
	scroll-snap-type: y proximity;
	scroll-padding-top: 170px;
 	scroll-behavior: smooth;
	
}

body {
  color: #333;
  text-align: center;
  -webkit-text-size-adjust: 100%;
}
@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
}


/* !Defaults
---------------------------------------------------------- */
body {
  background-color: #fff;
  color: #333;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  text-align: left;
  -webkit-text-size-adjust: 100%;
  width: 100%;
	margin: 0;
	padding: 0;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
.pcview {
  display: block;
}
.spview {
	display: none;
}
a {color: #004485; text-decoration: none;}
a:hover {opacity: 0.5; }

.MB-10{margin-bottom: 10px;}
.MB-20{margin-bottom: 20px;}
.MB-30{margin-bottom: 30px;}

.text-red{color:#FF0004;}


@media only screen and (max-width:860px) {
  .pcview {
    display: none !important;
  }
  .spview {
    display: block !important;
  }
}



/*  共通パーツ
-----------------------------------------------*/

.fc-white{color: #ffffff;}
.scroll-margin {
	scroll-padding-top: 170px !important;
}



/*  テーマタイトル（お知らせ／設立趣旨／セミナー情報／協賛企業一覧／趣旨に賛同／お問い合わせ）
------------------*/
.heading01{
  font-size: 3.2rem;
  font-weight: 900;
  line-height: 1.5;
  margin-bottom: 40px;
  text-align: center;
}

.heading01 span.font-small {
	font-size: 1.6rem;
}

@media only screen and (max-width: 426px) {
.heading01 {
	font-size: 2rem;
	margin-bottom: 20px;  
}	
}	


/*  サブタイトル（セミナータイトル／お問い合わせの下の1文）
------------------*/
.heading02{
    font-size:2.5rem; 
    font-weight:bold;
    line-height: 1.3em;
    margin-bottom: 40px;
    text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
}

@media only screen and (max-width: 426px) {
.heading02 {
	font-size: 1.2rem;
	margin-bottom: 20px;
  }	
}	
	

/*  本文（お知らせ文／セミナー情報／宣言本文／設立趣旨本文／お問い合わせ文）
------------------*/
p{
	font-size:16px;
	line-height: 1.5;
}



/*  btn S（Dl／お問い合わせ）
------------------*/
.btn{
	max-width: 400px;
	margin: 1em auto ;
}

.btn a {
	display: block;
	padding:  0.5em;
	border: 4px solid #f9933f ;
	border-radius: 3em;
	background:#fff;
	color: #333;
	font-size: 2.0rem;
	line-height: 1.2em;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	transition: 0.3s;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);	
}
.btn:hover {
	opacity: .7;
	transition : 1s;
}

.inquiry-box {
  margin: 0 auto;
  max-width: 880px;
  padding: 60px 0;
  text-align: center;
}
.inquiry-box .text03 {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 25px;
}
.inquiry-box p {
  line-height: 1.75;
}
.inquiry-box p a {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
}
.inquiry-box p a:hover {
  opacity: .8;
}

@media only screen and (max-width: 768px) {
.inquiry-box {
	width: 90%;
	padding: 3em 1.5em;
}		
.container {
  padding-top: 6%;
}
.heading01 {
  font-size: 2.7rem;
  line-height: 1.2;
  margin-bottom: 30px;
}
.heading02{
font-size: 80%;
line-height: 1.3em;
}
}	


@media only screen and (max-width: 426px) {
.btn {
  width: 80%;
    padding:0;
}
.btn a {
  font-size: 1.5rem;
}
.btn a::before {
  margin: 0px 10px 0 0;
}	
.inquiry-box{
	width: 90%;
}
.inquiry-box .text03 {
font-size: 1.7rem;	
}	
.inquiry-box p { 
	text-align: left;
	font-size: 1.4rem;
}
}



/* header-fixed
-----------------------------------------------*/
.header-fixed{
  margin: 0 auto;
  padding: 12px 0 0;	
  background-color: #FFFFFF;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  }

.header-fixed .inner02 {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0;
	position:relative;
}

/*  ↓pr02
-----------------------------------------------*/
.pr02{
	border: 1px solid #333333;
	padding: 0 5px; 
	background-color: #ffffff;
	display: inline-block; 
	font-size: 1.3rem;
	
	position: absolute;
	right:1em;
	top:1em;
}
@media only screen and (max-width: 1050px) {
.pr02{
	right:6em;
	top:1em;
}		
}
/*  ↑pr02
-----------------------------------------------*/

.header-logo{
	width: 340px;
	margin: 0 0 5px 10px;
}
.header-logo a:hover{
	transition:0.3s; 
	opacity: 0.5;
}
@media only screen and (max-width: 768px) {
.header {padding: 0;}	
.header-fixed{
    border-bottom: 1px solid #cccccc;
    height:60px;
    position: fixed;
    z-index: 10;	
}
.header-logo{width: 280px;padding: 3px 0 0 0 ;
}	
}


@media only screen and (max-width: 425px) {
.header-logo{width:230px;padding: 7px 0 0 0 ;
}
}


/* NAVI
-----------------------------------------------*/

.g-nav-area {width:100%;}
.g-nav-openbtn {display: none;}

.g-nav-border{
	max-width: 1100px;
	margin:0 auto;
    position: relative;
    padding: 6px 0px;
    background: rgb(99,196,228);
    background: linear-gradient(90deg, rgba(99,196,228,1) 0%, rgba(210,102,162,1) 50%, rgba(242,194,83,1) 100%);
    border-radius:0px;	
	box-shadow: 0 0 0px 1px rgba(256,256,256,0.7);
}

#g-navi {
align-items: center;
background-color: rgba(255,255,255,0.90);
max-width: 1100px;
border-radius:0px;
margin: 0 auto;
display: flex;
font-size: 16px;
font-weight: bold;
justify-content: center;
list-style: none;
}

#g-navi > li {
  border-right: 1px solid #cccccc;
  box-sizing: border-box;
  position: relative;
  /*width: 16.666%;*//*メニュー6分割の場合180px*/
  width: 20%;/*メニュー5分割の場合212px*/
  margin: 10px 0;
}

#g-navi li:last-child{border-right: none;}

.nav01c li a {
  align-items: center;
  color: #000;
  display: flex;
  font-weight: bold;
  height: 32px;
  justify-content: center;
  line-height: 1.2;
  position: relative;
  text-align: center;
  text-decoration: none;
  padding: 5px 0 3px;
}	

.kerning{letter-spacing: -0.05em;}

#g-navi li.has-child ul {
  box-sizing: border-box;
  color: #000;
  opacity: 0;
  position: absolute;	
  top: 56px;
  visibility: hidden;
width: 180px;/*メニュー6分割の場合180px;*/
/*width:212px;*//*メニュー5分割の場合212px*/	
  z-index: 4;
  transition: all 0.3s; 
background-color: rgba(255,255,255,0.90);	
}

#g-navi li.has-child i{
	margin-left: 10px;
	margin-bottom: 8px;	
}
.icon-arrow-bottom {
	display: inline-block;
	box-sizing: border-box;
	width: 8px;
	height: 8px;
	border-style: solid;
	border-width: 3px 3px 0 0;
	border-color:#666;
	transform: rotate(135deg);
}
#g-navi li.has-child:hover > ul,
#g-navi li.has-child ul li:hover > ul,
#g-navi li.has-child:active > ul,
#g-navi li.has-child ul li:active > ul {
  opacity: 1;
  visibility: visible;
}

#g-navi li.has-child ul li {
  border-right: none;
	margin: 0;	
}

#g-navi li.has-child ul li{
  border-bottom: 1px solid #ccc;
  border-left: none;background-color: rgba(250,250,250,0.50);	
}
#g-navi li.has-child ul li:hover{
  background-color: rgba(255,255,255,0.50);	
}


#g-navi li a:hover {opacity: 0.5;}

.triangle{
	font-size:70%;
	color:#999;
	margin-left: 1em;
}


/*--- SP  hamburger_menu ---*/
@media only screen and (max-width: 1000px) {
#g-navi {
max-width: 100%;
font-size: 1.5rem;
}
}

@media only screen and (max-width: 940px) {
#g-navi {
font-size: 1.3rem;
}	
	
}

@media only screen and (max-width: 768px) {
#g-navi.nav01c li a{
	height: 100%;
    overflow: auto;
	text-align: left;
	padding-right: 70%;
	justify-content: start;
	padding-left: 3em;
	width: 90%;
	height: 2em;	
}
#g-navi li.has-child ul li a{
	padding-right: 50%;
	text-align: left;
	padding-left: 5em;	
}
.g-nav-openbtn {
background: #000000;	
cursor: pointer;
display: block;
height: 50px;
position: fixed;
right: 10px;
top: 10px;
width: 50px;
z-index: 9999;
}

.g-nav-openbtn .openbtn-area {
transition: all .6s;
}
	
.g-nav-border{	
width:0;
padding: 0;
background:none;
border-radius:0;
box-shadow:none;
}	

#g-nav {
background: rgba(0,0,0,.8);
height: 100vh;
position: fixed;
right: -120%;
top: 0;
transition: all .6s;
width: 100%;
z-index: 999;
}

#g-navi {
border: none;
display: block;
margin-top: 100px;
border-radius: 0;
max-width: 1150px;
padding: 0;
background-color: rgba(255,255,255,1);
}

#g-navi>li {
border-right: none;
width: 100%;
border-bottom: 1px solid #cccccc;

padding: 7px 0;
margin: 0;	
}	

#g-navi li.has-child>a{
padding-bottom: 10px; 
border-bottom: 1px solid #cccccc;
}
	
#g-navi>li.has-child{
padding-bottom: 0;
}

#g-navi li.has-child ul li{
background-color: #F2F2F2;
width: 100%;	
}

#g-navi li.has-child ul li:last-of-type {
border-bottom: none;
}

.g-nav-openbtn span {
background: #fff;
border-radius: 2px;
display: inline-block;
height: 3px;
left: 14px;
position: absolute;
transition: all .6s;
width: 45%;
}

.g-nav-openbtn span:nth-of-type(1) {
top: 15px;
}

.g-nav-openbtn span:nth-of-type(2) {
top: 23px;
}

.g-nav-openbtn span:nth-of-type(3) {
top: 31px;
}

#g-nav.panelactive {
right: 0;
}

.g-nav-openbtn.active span:nth-of-type(1) {
left: 18px;
top: 18px;
transform: translateY(6px) rotate(-135deg);
width: 30%;
}

.g-nav-openbtn.active span:nth-of-type(2) {
opacity: 0;
}

.g-nav-openbtn.active span:nth-of-type(3) {
left: 18px;
top: 30px;
transform: translateY(-6px) rotate(135deg);
width: 30%;
}

#g-nav ul li.has-child ul {
display: block;
left: 0;
opacity: 1;
position: relative;
top: 0;
transform: none;
transition: none;
visibility: visible;
width: 100%;
}}
/*--- SP  hamburger_menu ---*/
	

/*  headermain　キャッチとメインビジュアル
-----------------------------------------------*/
	
.headermain-inner {
	width: 1100px;
	margin: 0 auto 2em;
	padding: 180px 0 0 0;
}

.headermain-inner h1{
	margin: 0 auto;
	width: 100%;
	display:flex;
	justify-content:center;
	align-items: center;
}
.headermain-inner h1 p{
	width:46%;
	font-size: 4rem;
	font-weight:bold;
	font-feature-settings: "palt";
	line-height: 1.2em;	
	display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;
	padding: 0px; 
	

}
.headermain-inner h1 img.headermain-tit{
	width:47.5%;
	vertical-align:middle;
	margin: 0 auto;

}


@media only screen and (max-width: 1050px) {
.headermain-inner {
	width:100%;	
}	
.headermain-inner h1{
	width:425px;
	display:block;	
}

.headermain-inner h1 p{
	font-size: 3.9rem;
	width:100%;
}	
.headermain-inner h1 img.headermain-tit{
    width:100%;
	max-width:100%;
	margin-top: 1em;
}
	
	
}


@media only screen and (max-width: 768px) {		
.header {
	padding: 0;
}	
.headermain-inner {
	padding: 90px 0 0 0;
}
}



@media only screen and (max-width: 426px) {
.headermain-inner h1{
	width:75%;
}		
	
.headermain-inner h1 p{
	font-size: 2.5rem;
}
}

/*  lead リード
-----------------------------------------------*/
.lead-box {
	margin: 0 auto;
	width:100%;
	padding: 2em 0;
	margin-bottom: 2em;
}

.lead-txt p{
	max-width:1040px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.7;
	text-align:left;
	margin: 0 auto;
	padding-left: 0.5em;
}

@media only screen and (max-width: 1050px) {
.lead-box {
  width:94%;
}
.lead-txt p{
  padding:0;	
}
}
@media only screen and (max-width: 768px) {
.lead-box {
   width:88%;
	margin-bottom: 1em;	
}
.lead-txt p{
   padding:0;
	font-size: 90%;
}	
}
/*@media only screen and (max-width: 426px) {
	.lead-txt p{
	font-size: 70%;
}	
}*/

/*  お知らせ
-----------------------------------------------*/
.container/*.bg-color-white*/ { 
	background: #ffffff;
}
.newscontents{
	margin-top:0px;
	padding-top:50px;
}
.news .release { 
	margin: 20px auto 30px;
	max-width: 1000px;
	padding: 1em;
}
.news .release .inner {
	height: 250px;
	overflow-y: scroll;
	padding: 10px;
}
.news .release .inner ul li a {
	color: #ffffff;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1.5;
  text-decoration: none;
	margin-bottom: 0.5em;
	padding:1em ;
	background-color:rgba(0,0,0,0.20);
	width: 97%;
}

.news .release .inner ul li a:hover {
	background-color:rgba(0,0,0,0.30);
}
.news .release .inner ul li a ul {display: flex;
	justify-content: flex-start;
}
.news .release .inner ul li a ul li.date {
	font-weight: bold;
	border-right: 1px solid #fff;
	padding-right: 2em;
}
.news .release .inner ul li a ul li.text {
	margin-left: 30px;
}
.news .release .inner::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 8px;
}
.news .release .inner::-webkit-scrollbar-track{
	background:#E1E1E1;
	border-radius: 5px;
}
.news .release .inner::-webkit-scrollbar-thumb {
	background-color: rgba(60,60,60,0.80);
	border-radius: 5px; 
	box-shadow: none;
}

p.all-list{
	text-align: right;
	padding-top: 5px;
}
p.all-list a{
	color: #fff;
	text-decoration: underline;	
}

@media only screen and (max-width: 768px) {

.news{padding: 0 4%;} 
.news .release .inner {padding: 0.5em 0;}	
.news .release .inner ul li a ul {display:block;}	

.news .release .inner ul li a { font-size: 1.4rem; line-height: 1.4;
    padding: 0.5em;
    width: 96%;
	overflow: hidden;
	margin: 0;
}
.news .release .inner ul li a ul li.date { width: 100%; margin-bottom: 0.5em;border:none;}
.news .release .inner ul li a ul li.text { width: 100%; margin: 0;}
}

@media only screen and (max-width: 640px) {
.news .release {
	padding: 0;
}}	

@media only screen and (max-width: 426px) {
.news .release .inner {
	height: 150px;
	padding: 5px;
}
.news .release .inner ul li a {
  font-size: 0.9em;
  padding:0.5em ;	
}

.news .release .inner ul li a ul li.text {
  margin-left:0;
  width: 100%;
}}



/*  設立趣旨
-----------------------------------------------*/
.container {
  background: linear-gradient(90deg,#63c4e4,#d467a1,#f1c155);
  background-size:cover;
  padding-bottom: 2%;
  border-bottom: 1px solid rgba(255,255,255,0.5);
/*  padding-top:145px;*/
  padding-top:50px;	
}

.container.bg-color {
  background: #eee;
}

.maincontents {
  margin: 0 auto;
  padding: 0 3%;
  margin: 0px auto 30px;
  max-width:  1050px;
}

/*  設立趣旨
-----------------------------------------------*/
.overview {
  background-color:rgba(255,255,255,1.00);	
  border-radius: 10px;
  max-width: 1100px;
  overflow: hidden;
  padding: 50px 50px 40px;
	margin: 0 auto;
}
.lead2{
	margin: 0 auto;	
}
.lead2 p {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
	text-align:left;
	margin-bottom:1em!important;
	max-width:880px;
	margin: 0 auto;
}
.lead2 p.lead-tit{
	font-size: 25px;
	color:#3852AE;
	margin: 0 auto;
	text-align: center;	
}

@media screen and (max-width: 767px){
.lead p{
	margin-top: 15px; 
	font-size: 80%;
	}	
.lead2 p{
	font-size: 80%;
	}
.lead p.lead-tit{
	font-size: 2.1rem;
	}		
.lead p {
	font-size: 1.8rem;
	}	
}

@media only screen and (max-width: 640px) {
.overview {
  padding: 50px 50px 40px;
}
.lead p {
    font-size: 1.5rem;
}
}

@media only screen and (max-width: 426px) {
.overview {
  padding: 2em 1em ;
}		
.lead p.lead-tit{
	font-size: 2rem;
}
}


/* ---------宣言--------- */

.announce{
	max-width:880px;
	margin: 50px auto 50px;
	background-color:#f7f7f7;
	border:1px solid #ddd;
	padding: 1.5em 1.5em 0.5em 1.5em;
}
.announce p.lead-tit{
	font-size: 20px;
	line-height: 1.4;
	font-weight: bold;
	color:#3852AE;
	margin-bottom: 0.7em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #3852AE;
}	
.announce p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom:0.7em;
	font-weight:normal;	
}

.announce a {text-decoration: underline}
.announce a:hover { opacity: 0.5; }
	
.announce .announce-logo{
	text-align:right;
	line-height: 2.5;
}

@media screen and (max-width: 767px){
.announce{
	width:100%;
	margin: 2em auto ;	
	}    
.announce p {
	font-size: 80%;
    line-height: 1.4;
    margin-bottom:0.4em;font-weight: normal
}
}
@media only screen and (max-width: 426px) {
	
}


/* ---------ダウンロード枠--------- */

.ND-report{
	max-width:880px;
	margin: 0 auto ;
	padding: 1.5em 1.5em 0.5em 1.5em;
	background: #fff6db;
}
.ND-report:first-child{
	margin: 50px auto 0;
}
.ND-report-inner{
	display: flex;
	justify-content: space-between;	
}
.ND-report-inner li{
	margin: 1em;	
}

.ND-report-inner li.ND-img{
	width: 170px;
}
.ND-report-inner li.ND-main{
    flex: 1;	
}
.ND-report-inner .tit-1{
	font-size:13px;
	line-height: 1.4;
	margin-bottom: 0.5em;
	color: #000;
	font-weight: bold;
}
.ND-report-inner .tit-2{
	font-size: 20px;
	line-height: 1.4;
	font-weight: bold;
	color:#3852AE;
	margin-bottom: 0.7em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #3852AE;	
}	
.ND-report-inner .ND-text{
	font-size:16px;
	font-weight:normal;
}

@media screen and (max-width: 768px){
.ND-report{
	padding: 1em;
	margin:0 auto ;
} 
.ND-report:first-child{
	margin: 2em auto 0;
}	
.ND-report-inner .ND-text{
	font-size: 80%;
	line-height: 1.4;
}    
    
}	
@media screen and (max-width: 600px){
.ND-report-inner li{
	margin: 15px;	
}		
.ND-report-inner li.ND-img{
	width:30%;
	text-align: center;
}
.tit-1,.tit-2,.ND-text a{
	font-size: 90%;		
}
}
@media screen and (max-width: 426px){
.ND-report-inner{display:block;}
.ND-report-inner li.ND-img{width:50%;text-align: center;margin: 10px auto;}	
.tit-1,.tit-2,.ND-text a{font-size: 85%;}
	
.ND-report .ND-inner .inquiry-box .btn { width:100%; padding:0;}
.ND-report .ND-inner .inquiry-box .btn a {font-size: 1.5rem;}
.ND-report .ND-inner .inquiry-box .btn a::before {  margin: 0px 10px 0 0;}    

}




/*  セミナー情報
-----------------------------------------------*/
.seminar{
	color: #fff;
	max-width:1000px;
	margin: 0 auto;
	text-align: center;	
    padding-top:50px;	
}
.seminar .title01{
	color:#fff; 
	font-size:32px; 
	font-weight:bold;
	line-height: 1.3em;

}
table.t_01{
	width:100%;
	margin: 2em 0 ;
	text-align: left;
}
table.t_01 tr:nth-child(odd){
	background-color: rgba(0,0,0,0.18);
}
table.t_01 th{
	width:15%;
	border-right:1px solid #fff;
}
table.t_01 td,th{
	padding: 1em;
}
.seminar-btn{		
	max-width: 500px;
	margin: 3em auto 2em;
}
.seminar-btn a.border02 {
	display: block;
	padding:  1em;
	border: solid 6px #fff;
	border-radius: 3em;
	background: linear-gradient(90deg,#63c4e4,#d467a1,#f1c155);
	color: #fff;
	font-size: 2.0rem;
	line-height: 1.2em;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	transition: 0.3s;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);
}
.seminar-btn a.border02:hover{
	opacity: .8;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
}
@media screen and (max-width: 767px){
.seminar-btn a.border02{
		border: solid 4px #fff;
		font-size: 1.6rem;
	}

}

@media only screen and (max-width: 768px) {	
	
.seminar{padding: 50px 3% 0;}
.seminar .title01{font-size: 2.7rem;line-height: 1.3em;}
table.t_01{	font-size: 0.9em;}
table.t_01 th{	width:20%;}
}

@media only screen and (max-width: 426px) {	
table.t_01{	font-size: 0.8em;}
table.t_01 th{width:25%;}	
}



/* 協賛企業一覧
-----------------------------*/

.partner {	
  padding:100px 0 2%;
  max-width: 1100px;
	margin: 0 auto;	
}

.overview2 {
 background-color: #fff;
  margin: 0 auto 50px;
  overflow: hidden;
}

.partner ul {	
  display: flex;  
  flex-wrap: wrap; 	
  margin: 0 auto;
  width:100%;
  list-style-type: none;	
}
.partner ul li {
display: flex;
	flex-direction: column;
	margin-top: 15px; 
	margin-left: 12px; 
	width: calc(33.3% - 12px);
	margin-bottom: 20px; 
	align-items: center;	
}
.partner ul li img{
	width:300px;
	margin-left: auto;
	margin-right: auto;
}
.partner ul li a { 
	display: block; 
}

.partner ul li a .link:hover {
  opacity: .7;
}
.sponsorship-tit {
	background-color: #eeeeee;
	max-width: 1100px;
	margin: 3em auto 1em;
	font-size: 2rem;
	padding: 5px;
	text-align: center;
}


@media only screen and (max-width: 900px) {
.partner {
  padding:80px 2% 0;
}	
.partner ul  {
 display: flex;
  justify-content:center;
}
	
.partner ul li {
	width: 40%;
}}

@media only screen and (max-width: 768px) {
.sponsorship-tit {
width: 100%;
}
}

@media only screen and (max-width: 640px) {
.overview2 {
padding: 20px 0px;	
}}

@media only screen and (max-width: 500px) {
.partner ul li {
	width: 80%;
	/*margin-bottom:10px;*/
}}
@media only screen and (max-width: 426px) {
.overview2 { margin: 0;}
.partner ul li {width: 70%;}
.sponsorship-tit {
	margin: 1.5em auto;
	font-size: 1.8rem;
	}
}


/* 共同研究のご案内ボタン
----------------------*/
.btn-partner{
	text-align: center;
	margin: 0 auto;

}
.btn-partner a{
	font-size: 1.4rem;
	line-height: 1.5;
	background-color:#3852AE;
	color: #FFFFFF;
	display: inline-block;
	border-radius: 4px;
	font-weight: 600;
	padding: 1em 2em;
}
.btn-partner a:hover{
	opacity: 0.7;
}

@media only screen and (max-width: 768px) {
	.btn-partner a{
	font-size: 1.2rem;
	padding: 0.8em 1.5em;		
}
}


/*賛同します
-------------------------------*/
.bg-cream{
	background:#fff6db;
}
	
ul.advisor {
  display: flex;
  flex-wrap:wrap;
  align-items: stretch;
  justify-content: space-between;	
  margin: 0 auto;
  width:100%;
  list-style-type: none;	

}
ul.advisor li {
    padding:0 10px;
    text-align: center;
    max-width:24%;
    margin-bottom: 2em;
}
/* 最後のコンテンツのみ左寄せに */
ul.advisor:after {
    content: "";
    display: block;
   /* width: 48%;*//*幅2つ分*/
	width: 24%;/*幅1つ分*/
    height:0;
	padding:10px;
}	
	
ul.advisor li .image img{
  margin-bottom: 1em;
  text-align: center;
  border-radius:50%;
  max-width: 140px;	
  width:100%;
  height:auto;
}
ul.advisor li .name {/*氏名*/
  font-size: 1.7rem;
  font-weight: bold;
  margin:0.3em 0 0.8em;
}
ul.advisor li .name span {/*氏*/
  font-size: 1.5rem;
  font-weight: normal;
  margin-left: 0.5em;
}
ul.advisor li .department {/*社名*/
   color:#3852AE;
   font-size: 1.3rem;	
   font-weight: bold;
}
ul.advisor li .profile {/*テキスト*/
	font-size: 1.3rem;
    line-height: 1.4;
    text-align: left;
}
ul.advisor li a{
  text-decoration: underline;
	margin-top:0.5em;
	display: block;
}	
@media only screen and (max-width: 900px) {
  ul.advisor li {
	 max-width:32%;
  }
}	
@media only screen and (max-width: 767px) {
  ul.advisor li {
	 max-width:49%;
  }
}
@media only screen and (max-width: 640px) {
ul.advisor {
	display:block;
}
  ul.advisor li {
    border-bottom: 1px dotted #ccc;
    max-width: 100%;
	padding-bottom: 1em;
}}	



/* お問い合わせ
--------------------------------------*/

.inquiry {
  background-image: url("bg.jpg");
  background-size:cover;
  background-position: center;	
  color: #fff;
}



/*TOPへ戻るボタン
-------------------------------*/
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
}
#page-top a {
  transition: all .3s ease;
}
#page-top a:hover {
  opacity: .5;
}


/* footer
----------------------------------------*/
.footer{
	background-color: #fff;
	border-top:2px solid #cccccc;
}
.footer-pr{
	font-size: 12px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 15px 10px 0 10px;
}
div.localFooter{
	padding: 20px;
	background: #fff;
	text-align: left;
	line-height: 1.6;
}

